body {
    	background-image: url();
	background-attachment : scroll;
	background-position : left;
	background-repeat : repeat-y;
	background-color: #303030;
	color: #ffffff;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	padding-bottom: 20;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20;
}

A {
	color: #000050;
	text-decoration: none;
 	font-weight: bold;
}

A:hover {
	color: #ff6600;
	text-decoration: underline;
	font-weight: bold;
}

.tdnavframed {
	background-color: #b3b3b3;
	border-top-style:solid; 
	border-left-style:solid; 
	border-bottom-style:solid; 
	border-right-style:solid; 
	border-collapse: separate; 
	border-top-width:1px; 
	border-right-width:1px;
	border-left-width:1px; 
	border-bottom-width:1px; 
	border-color: #cdcdcd #909090 #909090 #cdcdcd;
	color: #000000;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
}

.orsnnavigator {
    	background-image: url(images/gui/orsn2013-navbackground.jpg);
	background-attachment : scroll;
	background-position : center;
	background-repeat : repeat-y;
	color: #000000;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
}

.orsncontent {
	background-color: #cccccc;
	color: #000000;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	line-height: 11pt;
}

.orsncontent_ex {
	background-color: #cccccc;
	color: #000000;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	line-height: 11pt;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 0px;
	padding-top: 30px;
}

.orsnnavhrefcur {
	color: #df4600;
	font-family: verdana,arial,sans-serif;
	font-size: 8pt;
	text-decoration: none;
 	font-weight: bold;
}

.orsnnavhref {
	color: #003399;
	font-family: verdana,arial,sans-serif;
	font-size: 8pt;
	text-decoration: none;
 	font-weight: bold;
}

.orsnnavhref:hover {
	color: #ff6600;
	font-family: verdana,arial,sans-serif;
	font-size: 8pt;
	text-decoration: underline;
	font-weight: bold;
}

.orsnnavselected {
	color: #ff6600;
	font-family: verdana,arial,sans-serif;
	font-size: 7pt;
	text-decoration: none;
 	font-weight: bold;
}

.orsnlowhref {
	color: #9a9a9a;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
}

.orsnlowhref:hover {
	color: #ff6600;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	text-decoration: underline;
	font-weight: bold;
}

.boldtext {
	color: #ff6600;
	font-weight: bold;
}

.boldtextfix {
	color: #003366;
	font-weight: bold;
	font-size: 9pt;
}
